body {margin-top: 0px; font-size:15px; font-family: arial, helvetica, sans-serif; height: 100%; }
a {font-family: arial, helvetica, sans-serif; font-size:15px; }
a:link {color:#0000ff; text-decoration:underline; }
a:visited {color:#990099; text-decoration:underline; }
a:active {color:#0000ff; text-decoration:underline; }
p {margin:0 0 13px 0; padding:0 }
.frame {border: 2px black solid; padding: 5px; margin: 10px; }
ul {display: block; list-style-type: disc; margin-top: 1em; margin-bottom: 1em; margin-left: 0; margin-right: 0; padding-left: 40px; } 
.indexul{list-style-type: none; padding: 0; margin-left: 8px; }
table {font-family: arial, helvetica, sans-serif; }
.gborder {background-color: #ffffff; border-collapse: separate; border-style: double; border-spacing: 2px; border-color: grey; }
.nowrap {table-layout: auto; width: 100%; white-space: nowrap;}
.nowrap td {white-space: nowrap; overflow: hidden; } 
td {font-size: 15px; font-family: arial, helvetica, sans-serif; }
.sml {font-size: 11px; font-family: arial, helvetica, sans-serif; }
.titlemenu {font-weight: bold; font-size: 18px; font-family: arial, helvetica, sans-serif; }
.titleblock {font-weight: bold; font-size: 16px; font-family: verdana, arial, helvetica, sans-serif; }
.titlebody {font-weight: bold; font-size: 24px; color: #000000; font-family: arial, helvetica, sans-serif; }
.bold {font-weight: bold; }